.gm-style-iw {
    color: black
}

#shops_map {
    width: 100%;
    height: 100%;
}

.quantity_in_shop {margin: 8px 0 4px}
.quantity_in_shop .active {font-weight: bold; border-bottom: dashed 1px black; color: #005ABE}

.buy_from_shop {font-weight: bold; margin-top: 6px;}
.buy_from_shop span {display: inline-block; vertical-align: bottom}
.buy_from_shop span.buy {padding: 6px 10px; color: white; background: #DA142D; cursor: pointer}
.buy_from_shop span.price {margin-bottom: -2px; font-size: 18px; color: #DA142D;}

#infobox {padding: 1px 1px; background: white; /*border:solid 1px #777;*/
    border-radius: 4px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    background-color: rgba(0, 0, 0, 0.2);
/*    margin-right: -20px;*/
}

.infoBox > img {position: absolute; top:8px; right: 20px;}

.infoBox .tail {
    position: absolute;
    bottom: 0px;
    left: 131px;
    border-top-width: 24px;
}

.tail_one {position: absolute; overflow: hidden; left: -6px; top: -1px; width: 16px; height: 30px;}
.tail_one_inner {position: absolute; left: 6px; transform: skewX(22.6deg); transform-origin: 0px 0px 0px; height: 24px; width: 10px; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 6px; background-color: rgb(255, 255, 255);}
.tail_two {position: absolute; overflow: hidden; top: -1px; left: 10px; width: 16px; height: 30px;}
.tail_two_inner {position: absolute; left: 0px; transform: skewX(-22.6deg); transform-origin: 10px 0px 0px; height: 24px; width: 10px; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 6px; background-color: rgb(255, 255, 255);}

#infobox {color: black}

#infobox .content {padding: 6px 25px 6px 10px; background: white; font-weight: 300; font-size: 13px;}

.infobox_wrapper {display: none}

@media (max-width: 767px){
    .infoBox, #infobox {max-width: 310px;}
    .infoBox {margin-bottom: -10px; margin-left: 5px;}
    #infobox .shop_name {/*padding-left: 50px*/}
    #infobox .shop_name_left_padding{/*padding-left: 50px; display: inline-block; height: 50px; width: 200px*/
        height: 18px;
        width: 100px;
        float: left;
    }
    #infobox  .content {font-size: 11px}
    .quantity_in_shop, .buy_from_shop {margin-top: 0}
    /*#map {height: 300px !important}*/
    .tail_one {width: 12px; height: 20px;}
    .tail_one_inner {height: 24px; width: 10px;}
    .tail_two {width: 12px; height: 20px; left: 6px}
    .tail_two_inner {height: 24px; width: 5px;}

}